Subject: New Reply Received - Conversation with atif
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 07:00:54 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Conversation with atif  Ticket comment <div dir="ltr">Dear Support Team,<div><br></div>
<div>A scheduled driver called me on Thursday i.e 21 January, 2021 and asked for the pik up.  He said that he was entering Rastannura after 5:30 PM. and asked me to send him location by whatsapp, which i did but he has switched off whatsapp and he did not receive my location. I called him and informed him, and I then explained to him my location verbally. After a long conversation he asked me to come to a particular location. i went there and waited for him and when i called him he refused to come and told he will collect the package on 23 january, 2020. It seemed like he never came for the pik up and he just tried to mislead me. </div>
<div><br></div>
<div>Order # 6255646894</div>
<div><br></div>
<div>His number is: 0582734631 </div>
<div>I do not know his name.</div>
<div><br></div>
<div>But this is the same person who did not come for pick up in the month on 19 december, 2020.</div>
<div><br></div>
<div>Kindly request you to take appropriate action. and Kindly reschedule another pik up driver for my return order.</div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr">
<div style="font-size:small"><font><b>Thanks &amp; Best Regards,</b></font></div>
<div style="font-size:small"><font><b><br></b></font></div>
<div style="font-size:small"><font><b>Atif Mohammed Shariff</b></font></div>
<div style="font-size:small">
<b style="font-family:georgia,serif">e-mail: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></b><br>
</div>
</div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jan 23, 2021 at 12:13 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi Atif,</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<br style="box-sizing:border-box">Thank you for getting in touch with us.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We sincerely apologize for the inconvenience<br style="box-sizing:border-box"><br style="box-sizing:border-box">We are really sorry for the delay , we  again have created new return request a link has been sent to your registered email  (<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>).Please fill the details in order to generate the return tracking Id so that we can raise the issue to the concern team.<br style="box-sizing:border-box">Feel free to reach out to us if you need any further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">The Support Team<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br style="box-sizing:border-box"></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1979464